/* Public domain. */

#ifndef SOCKET_UNIX_H
#define SOCKET_UNIX_H

int socket_unix_stream();
int socket_unix_dgram();

int socket_unix_connect(int s, const char* path);
int socket_unix_bind(int s, const char* path);

#endif /* SOCKET_UNIX_H */
